
{
  "type": "astralsorcery:altar",
  "altar_type": 0,
  "duration": 100,
  "starlight": 100,
  "pattern": [
    "_____",
    "_ooo_",
    "_oro_",
    "_ooo_",
    "_____"
  ],
  "key": {
    "o": {
      "item": "twilightforest:giant_obsidian"
    },
    "r": {
      "item": "kubejs:catalyseur_alpha"
    }
  },
  "output": [
    {
      "item": "cyclic:unbreakable_reactive",
      "count": 1
    }
  ],
  "effects": [    "astralsorcery:built_in_effect_discovery_central_beam"  ]
}